/* board */

/* board-list */
#board div.list {
	position: relative;
	padding: 17px 0 0;
}
#board div.list div.total-num {
	position: absolute;
	top: 0px;
	left: 4px;
	font-size: 11px;
	background: url(/img/board/bg_totalnum.gif) no-repeat 0 5px;
	padding: 0 0 0 8px;
    font-weight: normal;
}
#board div.list div.total-num span {
	color: #925A6C;
	font-weight: bold;
}
#board div.list div.page-num {
	position: absolute;
	top: 0px;
	right: 4px;
	font-size: 11px;
	/* background: url(/img/board/bg_pagenum.gif) no-repeat 0 1px; */
	padding: 0 0 0 41px;
	font-weight: normal;
}
#board div.list div.page-num-left {
	position: absolute;
	top: 0px;
	left: 180px;
	font-size: 11px;
	background: url(/img/board/bg_pagenum.gif) no-repeat 0 1px;
	padding: 0 0 0 41px;
}
#board div.list div.btn {
	position: absolute;
	top: -35px;
	right: 4px;
	padding: 0 0 0 41px;
}
#board div.list-func {
	background: url(/img/board/bg_listfunc.gif) no-repeat;
	position: relative;
	height: 25px;
	padding: 6px 0 0;
}
#board div.sorting {
	position: absolute;
	top: 9px;
	right: 13px;
}

#board div.sorting ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#board div.sorting li {
	float: left;
	width: 29px;
}
#board div.left {
	float: left;
}
#board div.schdate {
	padding: 0 2px 0 7px;
}
#board div.schdate img {
	vertical-align: middle;
}
#board div.schdate input {
	width: 70px;
}
#board div.schdate select {
	margin: 1px 0 0;
}
#board div.sch select {
	font-size: 11px;
	margin: 0 0 0 7px;
}
#board div.sch img {
	vertical-align: middle;
}
#board div.list-wrapper {
	margin: 3px 0 0;
	background: url(/img/board/list/bg.gif) no-repeat;
}
#board div.list-wrapper table {
	width: 100%;
}
#board div.list-wrapper table th {
	padding: 9px 0 10px;
	background: url(/img/board/list/bg_th.gif) no-repeat 0 10px;
	color:#fff;
}
#board div.list-wrapper table th.first-child {
	background: none !important;
}
#board div.list-wrapper table th.num {
	width: 64px;
}
#board div.list-wrapper table th.subject {
	width: auto;
}
#board div.list-wrapper table th.date {
	width: 80px;
}
#board div.list-wrapper table th.writer {
	width: 77px;
}
#board div.list-wrapper table th.read {
	width: 54px;
}
#board div.list-wrapper table th.file {
	width: 40px;
}
#board div.list-wrapper table td {
	line-height: 12px;
	text-align: center;
	padding: 11px 0 5px 3px;
	font-weight: normal;
}
#board div.list-wrapper table td img {
	vertical-align: middle;
}
#board div.list-wrapper table td.subject {
	text-align: left;
	padding-left: 10px;
}
#board div.list-wrapper table td.file {
	padding-left: 3px;
}
#board div.list-wrapper table td.btn {
	padding-left: 2px;
}
#board div.list-wrapper table td.btn img {
	margin: -2px 0 1px;
}
#board div.list-wrapper table td.subject span {
	font-weight: bold;
}
#board div.list-wrapper table td img.sub-sort {
	margin: -2px 0 1px;
}
#board div.pager {
	background: url(/img/board/bg_pager.gif) no-repeat;
	height: 23px;
	margin: 5px 0 0;
	padding: 8px 0 0;
	text-align: center;
	clear: both;
}
#board div.pager img {
	vertical-align: middle;
	margin: 0 0 2px;
}
#board div.pager span {
	font-weight: bold;
}
#board div.btn {
	margin: 6px 0 0;
}
#board div.view {
	background: url(/img/board/view/bg_view.gif) no-repeat;
	padding-top: 6px;
}
#board div.view h2.subject {
	margin: 0;
	background: url(/img/board/view/bg_subject.gif) no-repeat 0% 100% #ccc;
	padding: 3px 0 5px 14px;
	font-size: 12px;
	color: #fff;
}
#board div.view div.wrapper {
	margin: 1px 0 0;
	background: url(/img/board/view/bg_wrapper.gif) no-repeat;
	height: 31px;
}
#board div.view div.wr2 {
	background: url(/img/board/view/bg_wrapper2.gif) no-repeat;
	height: 63px;
	padding-top: 3px;
}
#board div.view div.wrapper table {
	width: 100%;
}
#board div.view div.wrapper table th, #board div.view div.wrapper table td {
	padding: 10px 0 7px;
	line-height: 12px;
}
#board div.view div.wrapper table th {
	background: url(/img/board/view/bg_th.gif) no-repeat 100% 10px;
}
#board div.view div.wrapper table td {
	padding-left: 14px;
}
#board div.view div.wrapper table td img {
	vertical-align: middle;
	margin-top: -2px;
}
#board div.view div.content {
	margin: 0!important;
	padding: 22px 28px 35px!important;
	background: none !important;
	min-height: 0 !important;
	position: static !important;
}
#board div.view div.content div.text {
	padding: 0 0 10px;
}
#board div.view ul.file {
	margin: 0;
	padding: 0;
	list-style: none;
}
#board div.view ul.file li {
	background: url(/img/board/file.gif) no-repeat 0 1px;
	padding: 0 0 0 20px;
}
/* 2012.4.2 ÆùÆ®»ö»óº¯°æ */ 
#board div.view ul.file li a:link,
#board div.view ul.file li a:visited {
	color: #e51401;
}
/* 20120402 
#board div.view ul.file li a:link,
#board div.view ul.file li a:visited {
	color: #f14405;
} */
#board div.re h2 {
	margin: 0;
	padding: 0;
}
#board div.re p {
	margin: 0;
	padding: 8px 0 0 17px;
}
#board div.re div.re-content {
	margin: 8px 0 0 17px;
	background: url(/img/board/view/bg_re_form.gif) no-repeat 0% 100%;
	padding-bottom: 27px;
}
#board div.re div.re-content div.re-top {
	background: url(/img/board/view/bg_re_form1.gif) no-repeat;
	height: 32px;
	position: relative;
	margin: 0 0 -6px;
}
#board div.re div.re-content div.re-top table {
	width: 588px;
	margin-left: 10px;
}
/* 2012.4.2 »ö»ó´ëºñ°ü·Ã »ö»ó »èÁ¦ */
#board div.re div.re-content div.re-top table th, #board div.re div.re-content div.re-top table td {
	padding: 12px 0 5px;
	line-height: 12px;
}
/*20120402 #board div.re div.re-content div.re-top table th, #board div.re div.re-content div.re-top table td {
	color: #888;
	padding: 12px 0 5px;
	line-height: 12px;
} */

#board div.re div.re-content div.re-top table th {
	background: url(/img/board/view/bg_th.gif) no-repeat 100% 12px;
	text-align: left;
}
#board div.re div.re-content div.re-top table td {
	padding-left: 7px;
}
#board div.re div.re-content div.text {
	background: url(/img/board/view/bg_re_form.gif) no-repeat;
	padding: 29px 47px 0 32px;
}
#board div.debate {
	position: relative;
	margin: 8px 0 0;
	background: url(/img/board/view/bg_debate.gif) no-repeat 0% 100%;
	padding-bottom: 15px;
}
#board div.debate h2 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 19px;
	left: 0px;
}
#board div.debate p {
	margin: 0;
	padding: 0 0 0 139px;
}
#board div.debate a {
	display: block;
	width: 78px;
	z-index: 5;
	margin: 10px 0 0 200px;
	text-align: center;
}
#board div.debate div.text {
	background: url(/img/board/view/bg_debate.gif) no-repeat;
	padding: 22px 57px 0 82px;
}
#board div.comment {
	margin: 10px 0 0;
	position: relative;
	height: 137px;
	background: url(/img/board/view/bg_opinion.gif) repeat;
}
#board div.comment h2 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 15px;
	left: 11px;
}
#board div.comment p {
	margin: 0;
	padding: 0;
}
#board div.comment p img {
	position: absolute;
	top: 15px;
	left: 70px;
}
#board div.comment p.info {
	position: absolute;
	top: 82px;
	left: 177px;
	z-index: 5;
}
#board div.comment p.type-text {
	position: absolute;
	top: 45px;
	left: 20px;
}
#board div.comment p.type-area {
	position: absolute;
	top: 65px;
	left: 20px;
}
#board div.comment input.type-image {
	position: absolute;
	top: 106px;
	right: 22px;
}
#board div.comment ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 56px;
	left: 562px;
}
#board div.comment ul li {
	line-height: 16px;
}
#board div.view-link {
	background: url(/img/board/view/bg_viewlink.gif) no-repeat;
	height: 60px;
	padding: 0 0 0 19px;
	margin: 10px 0 0;
}
/* 2012.4.2 »ö»ó´ëºñ°ü·Ã »ö»ó »èÁ¦ */

#board div.view-link table th {
	padding: 0;
	width: 59px;
	text-align: left;
}
/*20120402 #board div.view-link table th {
	padding: 0;
	width: 59px;
	color: #888;
	text-align: left;
} */
#board div.view-link table th,
#board div.view-link table td {
	padding: 7px 0 4px;
}
/* 2012.4.2 »ö»ó´ëºñ°ü·Ã »ö»ó »èÁ¦ */
/*20120402 20120402 #board div.view-link table td a:link,
#board div.view-link table td a:visited {
	color: #888;
} */
#board div.comment-list {
	margin: 12px 0 0;
}
#board div.position-count {
	font-weight: bold;
	color: #c00000;
	text-align: right;
}
#board div.position-count span {
	font-weight: normal;
	color: #666;
}
#board div.position-count span.wp {
	font-weight: bold;
	color: #c00000;
}
#board div.comment-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}
#board div.comment-list ul li {
	width: 100%;
	padding: 9px 0 15px;
	border-top: 1px solid #ececec;
}
#board div.comment-list ul li.first-child {
	border-top: 2px solid #e4a4b3;
}
#board div.comment-list div.write-info {
	font-weight: bold;
	background: url(/img/board/view/bg_writer.gif) no-repeat 0 2px;
	padding: 0 0 0 12px;
}
#board div.comment-list div.write-info span.date {
	color: #cd788c;
	font-size: 11px;
	font-weight: normal;
}
#board div.comment-list div.write-info img {
	vertical-align: middle;
	margin: 0 0 2px;
}
#board div.comment-list div.text {
	padding: 9px 27px 0;
}
#board div.btn img {
	vertical-align: middle;
}
h2.board {
	margin: 0;
	padding: 0 0 5px;
}
#board div.write {
	background: url(/img/board/write/bg_write.gif) no-repeat 0% 100%;
	padding: 0 0 8px;
	position: relative;
}
#board div.write input.type-text {
	height: 18px;
}
#board div.write #email {
	width: 180px;
}
#board div.write #subject {
	width: 502px;
}
#board div.write textarea {
	width: 502px;
	margin: 4px 0;
}

#board div.write input.type-text, #board div.write textarea {
	border-color: #bab9b9;
}
#board div.write p.info {
	position: absolute;
	top: -17px;
	right: 5px;
	font-size: 11px;
	color: #ee7c52;
/*	background: url(/img/board/write/icon.gif) no-repeat 0 4px; */
	padding: 0 0 0 11px;
	margin: 0;
}
#board div.write p.info img {
	margin: 0 3px 0 0;
}
span.irt {
	display: none;
}
#board div.write div.wrapper {
	background: url(/img/board/write/bg_board.gif) no-repeat;
	padding: 0;
}
#board div.write table {
	margin: 0 0 7px 15px;
	position: relative;
	top: 5px;
}
#board div.write th {
	padding: 8px 0 11px 10px;
	background: url(/img/board/write/bg_th.gif) no-repeat;
	text-align: left;
	width: 82px;
	vertical-align: top;
}
#board div.write tr.first-child th {
	background-image: url(/img/board/write/bg_th_first.gif);
}
#board div.write th.ni {
	background-image: url(/img/board/write/bg_th_ni.gif);
}
#board div.write td {
	padding: 4px 0 0;
}
#board div.write td img {
	vertical-align: middle;
	margin: 0 0 1px;
}
#board div.write td img.txt {
	margin: 0 0 2px;
}
#board div.write td span {
	font-size: 11px;
	color: #f14405;
}
div.file-view {
	padding: 2px 0 1px;
}
#board div.write td span.file {
	font-weight: bold;
	color: #666;
}
#board table.pds {
	margin: 20px 0 0;
	width: 581px;
	table-layout: fixed;
	border-top: 1px solid #7b7b7b;
	border-bottom: 1px solid #7b7b7b;
}
#board table.pds th {
	border-bottom: 1px solid #7b7b7b;
	line-height: 12px;
	padding: 11px 0 9px;
	background-color: #eaeaea;
}
#board table.pds th.en {
	background-color: #d8d8d8;
}
#board table.pds .ko {
	border-right: 1px solid #7b7b7b;
}
#board table.pds tr.first-child td {
	padding-left: 9px;
}
#board table.pds tr.first-child td.ko {
	background-color: #fbe5e2;
}
#board table.pds tr.first-child td.en {
	background-color: #f7f6e0;
}
#board table.pds tr.first-child td p {
	background: url(/img/board/view/file_ko.gif) no-repeat 0 0;
	padding: 0 0 0 18px;
	margin: 0;
}
#board table.pds tr.first-child td.en p {
	background-image: url(/img/board/view/file_en.gif);
}
#board table.pds tr.bg-out td {
	background: none;
}
#board table.pds td {
	padding: 5px 0 3px 19px;
	background: #f8f8f8 ;
}
#board table.pds td p {
	margin: 0;
	padding: 0 0 0 8px;
	background: url(/img/board/view/icon.gif) no-repeat 0 5px;
}

/* policy */

#board div.policy {
	padding: 0 0 3px;
}
#board div.policy-wrapper {
	width: 637px;
	height: 141px;
	position: relative;
	background: url(/img/board/list/bg_pol.gif) no-repeat;
	margin: 9px 0 0;
}
#board div.policy-wrapper img.sort {
	position: absolute;
	top: 8px;
	left: 14px;
}
#board div.policy-wrapper h2 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10px;
	left: 44px;
	line-height: 1px;
	padding-top: 1px;
}
#board div.policy-wrapper h2 img {
	vertical-align: middle;
}
#board div.policy-wrapper div.position {
	position: absolute;
	top: 36px;
	right: 11px;
	font-weight: bold;
	color: #e07381;
}
#board div.policy-wrapper div.text {
	position: absolute;
	top: 83px;
	left: 39px;
	width: 560px;
}
#board div.policy-wrapper div.title-name{
	position: absolute;
	top: 36px;
	left: 24px;
	color: #888;
}
#board div.policy-wrapper div.user-name {
	position: absolute;
	top: 36px;
	left: 81px;
	color: #888;
}
#board div.policy-wrapper div.date {
	position: absolute;
	top: 35px;
	left: 130px;
	color: #888;
}



/* photo */
#photo {
	margin: 25px 0 0;
	height: 356px;
	overflow: hidden;
}
#photo ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#photo li {
	width: 296px;
	height: 121px;
	float: left;
	background: url(/img/photo/bg.gif) no-repeat 12px 0;
	padding: 0 0 0 12px;
}
#photo div.photo-list {
	position: relative;
}
#photo div.photo-list h2 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	left: 112px;
	background: url(/img/photo/bg_icon.gif) no-repeat 0 2px;
	padding: 0 0 0 13px;
}
#photo div.photo-list img.img {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 95px;
	height: 72px;
}
#photo div.photo-list img.btn {
	position: absolute;
	top: 65px;
	left: 112px;
}
#photo div.photo-list div {
	position: absolute;
	top: 24px;
	left: 112px;
	width: 178px;
}
#photo div.photo-list h2 span {
	font-weight: normal;
	color: #4ea1c5;
	padding: 0 2px 0 3px;
}

/* sch-view */
#sch-view {
	border-top: 3px solid #9cbe9c;
	border-bottom: 1px solid #9cbe9c;
}
#sch-view table td,
#sch-view table th {
	border-top: 1px solid #e9eee9;
}
#sch-view table tr.first-child td,
#sch-view table tr.first-child th {
	border-top: none;
}
#sch-view td.file {
	background: url(/img/board/file.gif) no-repeat 10px 7px;
	padding-left: 27px;
}
#sch-view table th {
	padding: 6px 0;
	vertical-align: top;
}
#sch-view table td {
	padding: 4px 0 0 10px;
}
#sch-view table td.subject {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* variation popup */
body.pop #board div.list-func {
	background-image: url(/img/board/pop/bg_listfunc.gif);
	padding: 4px 0 0;
	height: 24px;
}
body.pop #board div.list-wrapper {
	background-image: url(/img/board/pop/list/bg.gif);
}
body.pop #board div.pager {
	background-image: url(/img/board/pop/bg_pager.gif);
}
body.pop #board div.view {
	background-image: url(/img/board/pop/view/bg_view.gif);
	position: relative;
}
body.pop #board h3.subject {
	background: url(/img/board/pop/view/bg_subject.gif) no-repeat 0% 100%;
	margin: 0;
	padding: 3px 0 5px 14px;
	font-size: 12px;
	color: #fff;
	position: relative;
}
body.pop #board div.view-link {
	background-image: url(/img/board/pop/view/bg_viewlink.gif);
}
body.pop #board div.view div.wr2 {
	background-image: url(/img/board/view/bg_pop_wrapper2.gif);
}
body.pop #board div.list-wrapper table td {
	padding: 9px 0 2px 4px;
}


/* variation kics */
body.kics #board div.list div.total-num {
	background-image: url(/img/board/kics/bg_totalnum.gif);
}
body.kics #board div.list div.total-num span {
	color: #119185;
}
body.kics #board div.list-wrapper {
	background-image: url(/img/board/kics/list/bg.gif);
}
body.kics #board div.view {
	background-image: url(/img/board/kics/view/bg_view.gif);
}
body.kics #board div.view h2.subject {
	background-image: url(/img/board/kics/view/bg_subject.gif);
}
body.kics #board div.view div.wrapper table th {
	background-image: url(/img/board/kics/view/bg_th.gif);
}
body.kics #board div.view div.wrapper table th {
	background-image: url(/img/board/kics/view/bg_th.gif);
}
body.kics #board div.re div.re-content div.re-top table th {
	background-image: url(/img/board/kics/view/bg_th.gif);
}
body.kics #board div.comment {
	background-image: url(/img/board/kics/view/bg_opinion.gif);
}
body.kics #board div.comment {
	background-image: url(/img/board/kics/view/bg_opinion.gif);
}
body.kics #board div.view-link {
	background-image: url(/img/board/kics/view/bg_viewlink.gif);
}
body.kics #board div.comment-list div.write-info {
	background-image: url(/img/board/kics/view/bg_writer.gif);
}
body.kics #board div.comment-list ul li.first-child {
	border-color: #9dc7bf;
}
body.kics #board div.comment-list div.write-info span.date {
	color: #75958e;
}
body.kics #board div.re div.re-content {
	background-image: url(/img/board/kics/view/bg_re_form.gif);
}
body.kics #board div.re div.re-content div.re-top {
	background-image: url(/img/board/kics/view/bg_re_form1.gif);
}
body.kics #board div.re div.re-content div.text {
	background-image: url(/img/board/kics/view/bg_re_form.gif);
}
body.kics #board div.write {
	background-image: url(/img/board/kics/write/bg_write.gif);
}
body.kics #board div.write div.wrapper {
	background-image: url(/img/board/kics/write/bg_board.gif);
}
body.kics #board div.write th {
	background-image: url(/img/board/kics/write/bg_th.gif);
}
body.kics #board div.write tr.first-child th {
	background-image: url(/img/board/kics/write/bg_th_first.gif);
}
body.kics #board div.write th.ni {
	background-image: url(/img/board/kics/write/bg_th_ni.gif);
}

/* variation lab */
body.lab #board div.list-wrapper {
	background-image: url(/img/board/lab/list/bg.gif);
}
body.lab #board div.list div.total-num {
	background-image: url(/img/board/lab/bg_totalnum.gif);
}
body.lab #board div.list div.total-num span {
	color: #2872A3;
}
body.lab #board div.view {
	background-image: url(/img/board/lab/view/bg_view.gif);
}
body.lab #board div.view h2.subject {
	background-image: url(/img/board/lab/view/bg_subject.gif);
}
body.lab #board div.view div.wrapper table th {
	background-image: url(/img/board/lab/view/bg_th.gif);
}
body.lab #board div.view div.wrapper table th {
	background-image: url(/img/board/lab/view/bg_th.gif);
}
body.lab #board div.re div.re-content div.re-top table th {
	background-image: url(/img/board/lab/view/bg_th.gif);
}
body.lab #board div.comment {
	background-image: url(/img/board/lab/view/bg_opinion.gif);
}
body.lab #board div.comment {
	background-image: url(/img/board/lab/view/bg_opinion.gif);
}
body.lab #board div.view-link {
	background-image: url(/img/board/lab/view/bg_viewlink.gif);
}
body.lab #board div.comment-list div.write-info {
	background-image: url(/img/board/lab/view/bg_writer.gif);
}
body.lab #board div.comment-list ul li.first-child {
	border-color: #9dc7bf;
}
body.lab #board div.comment-list div.write-info span.date {
	color: #75958e;
}
body.lab #board div.re div.re-content {
	background-image: url(/img/board/lab/view/bg_re_form.gif);
}
body.lab #board div.re div.re-content div.re-top {
	background-image: url(/img/board/lab/view/bg_re_form1.gif);
}
body.lab #board div.re div.re-content div.text {
	background-image: url(/img/board/lab/view/bg_re_form.gif);
}
body.lab #board div.write {
	background-image: url(/img/board/lab/write/bg_write.gif);
}
body.lab #board div.write div.wrapper {
	background-image: url(/img/board/lab/write/bg_board.gif);
}
body.lab #board div.write th {
	background-image: url(/img/board/lab/write/bg_th.gif);
}
body.lab #board div.write tr.first-child th {
	background-image: url(/img/board/lab/write/bg_th_first.gif);
}
body.lab #board div.write th.ni {
	background-image: url(/img/board/lab/write/bg_th_ni.gif);
}

/* variation nep */
body.nep #board div.list-wrapper {
	background-image: url(/img/board/nep/list/bg.gif);
}
body.nep #board div.list-wrapper table th {
	background-image: url(/img/board/nep/list/bg_th.gif);
}

/* variation nep */
body.approval #board div.list-wrapper {
	background-image: url(/img/board/approval/list/bg.gif);
}
body.approval #board div.list-wrapper table th {
	background-image: url(/img/board/approval/list/bg_th.gif);
}

/* variation book */
body.book #board div.list-wrapper {
	background-image: url(/img/board/book/list/bg.gif);
}
body.book #board div.list-wrapper table th {
	background-image: url(/img/board/book/list/bg_th.gif);
}
body.book #board div.list div.total-num {
	background-image: url(/img/board/book/bg_totalnum.gif);
}
body.book #board div.list div.total-num span {
	color: #686fac;
}
body.book #board div.view {
	background-image: url(/img/board/book/view/bg_view.gif);
}
body.book #board div.view h2.subject {
	background-image: url(/img/board/book/view/bg_subject.gif);
}
body.book #board div.view div.wrapper table th {
	background-image: url(/img/board/book/view/bg_th.gif);
}
body.book #board div.view div.wr2 table th {
	background-position: 100% 9px;
}
body.book #board div.view div.wr2 table th, body.book #board div.view div.wr2 table td {
	padding: 10px 0 8px;
}
body.book #board div.view div.wr2 table td {
	padding-left: 10px;
}
body.book #board div.re div.re-content {
	background-image: url(/img/board/book/view/bg_re_form.gif);
}
body.book #board div.re div.re-content div.re-top {
	background-image: url(/img/board/book/view/bg_re_form1.gif);
}
body.book #board div.re div.re-content div.text {
	background-image: url(/img/board/book/view/bg_re_form.gif);
}
body.book #board div.view-link {
	background-image: url(/img/board/book/view/bg_viewlink.gif);
}
body.book #board div.write {
	background-image: url(/img/board/book/write/bg_write.gif);
}
body.book #board div.write div.wrapper {
	background-image: url(/img/board/book/write/bg_board.gif);
}
body.book #board div.write th {
	background-image: url(/img/board/book/write/bg_th.gif);
}
body.book #board div.write tr.first-child th {
	background-image: url(/img/board/book/write/bg_th_first.gif);
}
body.book #board div.write th.ni {
	background-image: url(/img/board/book/write/bg_th_ni.gif);
}


/* variation search */
body.search #board div.list div.total-num {
	background-image: url(/img/board/search/bg_totalnum.gif);
}
body.search #board div.list-wrapper {
	background-image: url(/img/board/search/list/bg.gif);
}
body.search #board div.list-wrapper table th {
	background-image: url(/img/board/search/list/bg_th.gif);
}


/* realname */
div.real-name1 {
	position: absolute;
	top: 188px;
	left: 75px;
	width: 479px;
	height: 257px;
	background: url(/img/join/realname/line.gif) no-repeat;
	padding: 21px 0 0 8px;
}
#findid div.real-name1 {
	position: absolute;
	top: 80px;
	left: 75px;
	width: 479px;
	height: 257px;
	background: none;
	padding: 0;
}
#real-name div.info,
#real-name div.real-info {
	position: relative;
	height: 68px;
	margin: 0;
	padding: 0;
	width: 463px;
}
#real-name div.info p,
#real-name div.real-info p {
	margin: 0;
	padding: 0;
}
#real-name div.info ul,
#real-name div.real-info ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0px;
	left: 238px;
}
#real-name div.info li,
#real-name div.real-info li {
	float: left;
}
#real-name div.wrapper {
	margin-top: 30px;
	padding-left: 117px;
	margin-left: 0;
	background: url(/img/join/realname/bg_wrapper.gif) no-repeat left bottom;
	position: relative;
}
body.member #real-name div.wrapper {
	background: url(/img/util/realname/bg_wrapper.gif) no-repeat left bottom;
	padding-left: 125px;
}
body.util #real-name div.wrapper {
	padding-left: 130px;
}
#real-name div.wrapper p {
	margin: 0;
	padding: 0;
}
#real-name div.wrapper div.btn {
	margin: 0 0 0 20px;
	padding: 0;
	text-align: left;
}
#real-name #real-num {
	height: 112px;
}
#real-name #virtual-num {
	height: 138px;
}
div.real-name2 {
	position: relative;
	height: 478px;
	background: url(/img/join/realname/bg2.gif) no-repeat 0% 98px;
	height: 289px;
	margin-top: 21px;
}
body.util div.real-name2 {
	background: url(/img/util/realname/bg4.gif) no-repeat 0% 98px;
}
body.member div.real-name2 {
	background: none;
	margin-top: 10px;
}
#real-name.real-name2 div.wrapper {
	background: url(/img/join/realname/bg_wrapper2.gif) no-repeat left bottom;
}
body.pop #real-name.real-name2 div.wrapper {
	background: url(/img/util/realname/bg5.gif) no-repeat 13px 100%;
}
div.real-name2 div.info {
	padding-bottom: 23px !important;
}
#name-virtual, #userid-virtual {
	width: 139px;
}
#personal-id, #personal-id-virtual {
	width: 61px !important;
}
#personal-id2, #personal-id3 {
	width: 62px !important;
}
#virtual-num div.find-form table th {
	width: 160px;
}
#virtual-num div.find-form input.type-image {
	left: 282px;
}
#virtual-num div.pop-form table th {
	width: 107px;
}
#virtual-num div.pop-form input.type-image {
	left: 275px;
}

#board div.view div.wr2 table {
	width: 100%;
}
#board div.view div.wr2 table th, #board div.view div.wrapper table td {
	color: #6a6a6a;
	padding: 10px 0 7px;
	line-height: 12px;
}
#board div.view div.wr2 table th {
	background: url(/img/board/view/bg_th.gif) no-repeat 100% 10px;
}
#board div.view div.wr2 table td {
	padding-left: 14px;
}
#board div.view div.wr2 table td img {
	vertical-align: middle;
	margin-top: -2px;
}
/* 20100901 ¼öÁ¤»çÇ× */
#board div.view div.wr2 table {
	width: 100%;
}

#board div.view div.wr2 table th {
	background: url(/img/board/view/bg_th.gif) no-repeat 100% 10px;
}
#board div.view div.wr2 table td {
	padding-left: 14px;
}
#board div.view div.wr2 table td img {
	vertical-align: middle;
	margin-top: -2px;
}
